## node-tar 0.1.13

=== debian/changelog ===
node-tar (0.1.13-1) unstable; urgency=low

  * Initial release (Closes: #664719)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Mar 2012 23:37:48 +0100
