=== debian/watch ===
version=3
opts=downloadurlmangle=s/.*\/([\d.-]+)/http\:\/\/registry\.npmjs\.org\/tar\/-\/tar\-$1\.tgz/,\
filenamemangle=s/.*\/([\d.-]+)/node-tar-$1\.tar\.gz/ \
https://github.com/isaacs/node-tar/tags .*/tarball/([\d.-]+)
