## node-tar 0.1.18

=== debian/changelog ===
node-tar (0.1.18-1) unstable; urgency=low

  * Upstream update
  * control:
    + tighten dependency on node-inherits (>= 2)
    + canonicalize Vcs fields
    + Standards-Version 3.9.4

 -- Jérémy Lal <kapouer@melix.org>  Thu, 15 Aug 2013 16:06:15 +0200

node-tar (0.1.17-1) experimental; urgency=low

  * Upstream update.
  * Use github url in watch file.
  * Use dh_installexamples instead of dh_installdocs.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 10:18:26 +0100
