=== debian/control ===
Source: node-tar
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/isaacs/node-tar
Vcs-Git: git://anonscm.debian.org/collab-maint/node-tar.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-tar.git

Package: node-tar
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-inherits (>= 2)
 , node-block-stream
 , node-fstream
Description: read and write portable tar archives module for Node.js
 node-tar is able to read and write tar archives generated by
 bsdtar, gnutar, solaris posix tar, and "Schilly" tar.
 node-tar is a well-tested essential piece of software for npm,
 the Node.js package manager.
 .
 Node.js is an event-based server-side javascript engine.
