=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tar-$1.tar.gz/ \
https://github.com/isaacs/node-tar/tags .*/archive/v?([\d\.]+).tar.gz
