## node-tar 1.0.3

=== debian/changelog ===
node-tar (1.0.3-2) unstable; urgency=medium

  * Merge changes from previous releases.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Mar 2015 22:59:07 +0100

node-tar (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #780440)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 14 Mar 2015 01:29:10 +0100
