=== debian/control ===
Source: node-tar
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               node-block-stream,
               node-fstream,
               node-graceful-fs,
               node-mkdirp,
               node-rimraf,
               node-tap
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/node-tar.git
Vcs-Git: git://anonscm.debian.org/collab-maint/node-tar.git
Homepage: https://github.com/npm/node-tar
XS-Testsuite: autopkgtest

Package: node-tar
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-block-stream,
         node-fstream,
         node-inherits
Description: read and write portable tar archives module for Node.js
 node-tar is able to read and write tar archives generated by
 bsdtar, gnutar, solaris posix tar, and "Schilly" tar.
 node-tar is a well-tested essential piece of software for npm,
 the Node.js package manager.
 .
 Node.js is an event-based server-side javascript engine.
