## node-tar 2.2.1

=== debian/changelog ===
node-tar (2.2.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Remove myself from Uploaders.

  [ Jérémy Lal ]
  * Imported Upstream version 2.2.1
  * Run tests in autopkgtest
  * Move build-deps to test deps
  * Upstream license moved to ISC
  * Secure Vcs url
  * Standards-Version 3.9.8
  * Add patch fixing test
  * Tighten dependency on node-fstream 1.0.10
  * Override lintian error about missing source for test data

 -- Jérémy Lal <kapouer@melix.org>  Fri, 18 Nov 2016 09:52:18 +0100
