=== debian/control ===
Source: node-tar
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-tar.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-tar.git
Homepage: https://github.com/npm/node-tar
Testsuite: autopkgtest

Package: node-tar
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-block-stream,
         node-fstream (>= 1.0.10),
         node-inherits
Description: read and write portable tar archives module for Node.js
 node-tar is able to read and write tar archives generated by
 bsdtar, gnutar, solaris posix tar, and "Schilly" tar.
 node-tar is a well-tested essential piece of software for npm,
 the Node.js package manager.
 .
 Node.js is an event-based server-side javascript engine.
