=== debian/tests/control ===
Test-Command: tap test/*.js 2>&1
Depends: @, node-tap, node-graceful-fs, node-rimraf, node-mkdirp
