=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tar-$1.tar.gz/ \
https://github.com/npm/node-tar/releases \
.*/archive/v?([\d\.]+).tar.gz
