## node-tar 4.4.4+ds1

=== debian/changelog ===
node-tar (4.4.4+ds1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Aug 2018 11:48:35 +0530

node-tar (4.4.4+ds1-1) experimental; urgency=medium

  * Properly rebuild ds1, including all tarballs

 -- Jérémy Lal <kapouer@melix.org>  Thu, 19 Jul 2018 12:23:16 +0200

node-tar (4.4.4+ds-4) experimental; urgency=medium

  * Properly build package from vcs. See README.source. 

 -- Jérémy Lal <kapouer@melix.org>  Thu, 19 Jul 2018 11:37:57 +0200

node-tar (4.4.4+ds-3) experimental; urgency=medium

  * Build-Depends on some modules needed for tests
  * New upstream version 4.4.4+ds
  * Update minipass version
  * api-backward-compatibility.patch: restore capitalized methods
    names. (Closes: #900491)
  * copyright: move comment from Source into Comment
  * Improve 4.4.1 changelog entry
  * Depends pkg-components >= 0.10

 -- Jérémy Lal <kapouer@melix.org>  Fri, 08 Jun 2018 09:31:29 +0200

node-tar (4.4.1+ds-2) experimental; urgency=medium

  * Call dh-components using dh_override_install/clean,
    because default hook is only after dh_install.

 -- Jérémy Lal <kapouer@melix.org>  Mon, 23 Apr 2018 13:43:58 +0200

node-tar (4.4.1+ds-1) experimental; urgency=medium

  * New upstream version 4.4.1+ds
  * Section javascript
  * Priority optional
  * Vcs salsa
  * Remove Testsuite field
  * Exclude benchmarks modules and repack
  * Standards-Version 4.1.4
  * Drop useless patch
  * Update Depends
  * Bundle these modules:
    + chownr (ITP #863985)
    + minipass
    + fs-minipass
    + minizlib
    using salsa:kapouer/pkg-components#f8714364 (see also
    #896608) which makes them easy to maintain using
    uscan-components and dh-components.
    Bundling criterions:
    - small source and same(ish) upstream author as main package
    - or not actively maintained and small number of potential
      reverse dependencies.
   * Run package tests
   * Add patch to avoid dependency on chmodr for running tests
     (node-chmodr is not available at the moment)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 23 Apr 2018 01:14:10 +0200
