=== debian/control ===
Source: node-tar
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-buildinfo,
 pkg-components (>= 0.10),
 node-mutate-fs,
 node-end-of-stream,
 node-tar-stream,
 node-tap,
 node-rimraf
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/js-team/node-tar
Vcs-Git: https://salsa.debian.org/js-team/node-tar.git
Homepage: https://github.com/npm/node-tar

Package: node-tar
Architecture: all
Depends:
 ${misc:Depends},
 nodejs,
 node-safe-buffer,
 node-yallist,
 node-mkdirp,
 ${chownr:Depends},
 ${minipass:Depends},
 ${fs-minipass:Depends},
 ${minizlib:Depends}
Description: read and write portable tar archives module for Node.js
 node-tar is able to read and write tar archives generated by
 bsdtar, gnutar, solaris posix tar, and "Schilly" tar.
 node-tar is a well-tested essential piece of software for npm,
 the Node.js package manager.
 .
 This package includes components: chownr, minipass, fs-minipass,
 minizlib.
 .
 Node.js is an event-based server-side javascript engine.
