## node-tar 4.4.6%2Bds1

=== debian/changelog ===
node-tar (4.4.6+ds1-3) unstable; urgency=medium

  * Team upload
  * Tighten dependencies (Closes: #910165)
  * Update copyright file (remove chownr section)
  * Add autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Mon, 15 Oct 2018 22:13:56 +0530

node-tar (4.4.6+ds1-2) unstable; urgency=medium

  * Team upload
  * Drop chownr component in favor of node-chownr package

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Sep 2018 01:27:08 +0530

node-tar (4.4.6+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.4.6+ds1
  * Allow pkg-components from backports
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Sep 2018 13:29:46 +0530
