=== debian/watch ===
version=3
opts=\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tar-$1.tar.gz/,\
dversionmangle=s/\+ds1$//,\
repacksuffix=+ds1 \
https://github.com/npm/node-tar/releases .*/archive/v?([\d\.]+).tar.gz
