=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Section: javascript
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
- dh-buildinfo,
- pkg-components (>= 0.10),
+ debhelper (>= 11~),
+ pkg-components (>= 0.10~),
+ node-chownr,
  node-mutate-fs,
  node-end-of-stream,
  node-tar-stream,
  node-tap,
  node-rimraf
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-tar
-Vcs-Git: https://salsa.debian.org/js-team/node-tar.git
+Vcs-Git: https://salsa.debian.org/js-team/node-tar.git -b stretch-backports
 Homepage: https://github.com/npm/node-tar
 
 Package: node-tar
@@ -22,13 +22,13 @@
 Depends:
  ${misc:Depends},
  nodejs,
- node-safe-buffer,
- node-yallist,
- node-mkdirp,
- ${chownr:Depends},
+ node-chownr (>= 1.0.1~),
+ ${fs-minipass:Depends},
  ${minipass:Depends},
- ${fs-minipass:Depends},
- ${minizlib:Depends}
+ ${minizlib:Depends},
+ node-mkdirp (>= 0.5~),
+ node-safe-buffer (>= 5.1.2~),
+ node-yallist (>= 3.0.2~)
 Description: read and write portable tar archives module for Node.js
  node-tar is able to read and write tar archives generated by
  bsdtar, gnutar, solaris posix tar, and "Schilly" tar.
