## node-tar 4.4.10+ds1

=== debian/changelog ===
node-tar (4.4.10+ds1-2ubuntu1) focal; urgency=medium

  * Apply patches from 4.4.x point releases.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 25 Feb 2020 18:34:58 +0000

node-tar (4.4.10+ds1-2) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools
  * Increase test timeout
  * Don't install map.js, used only for tests
  * Switch to debhelper-compat
  * Back to unstable after successful tests using ci.debian.net

 -- Xavier Guimard <yadd@debian.org>  Thu, 22 Aug 2019 08:56:57 +0200

node-tar (4.4.10+ds1-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Move installed files to /usr/share/nodejs
  * Replace pkg-components by pkg-js-tools (Closes: #933124)
  * Exclude embedded npm from minizlib import
  * New upstream version 4.4.10+ds1
  * Clean autopkgtest
  * Install map.js
  * Enable upstream test using pkg-js-tools. This embeds chmodr for tests only
  * Disable some failing test (even with npm install)
  * Update debian/copyright
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Sat, 27 Jul 2019 13:34:30 +0200
