=== debian/watch ===
version=3
opts=\
compression=gz,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tar-$1.tar.gz/,\
dversionmangle=s/\+ds1$//,\
repacksuffix=+ds1 \
https://github.com/npm/node-tar/releases .*/archive/v?([\d\.]+).tar.gz

opts=\
component=fs-minipass,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fs-minipass-$1.tar.gz/ \
 https://github.com/npm/fs-minipass/releases .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=minipass,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-minipass-$1.tar.gz/ \
 https://github.com/isaacs/minipass/releases .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=minizlib,\
compression=gz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-minizlib-$1.tar.gz/ \
 https://github.com/isaacs/minizlib/releases .*/archive/v?([\d\.]+).tar.gz ignore
