## node-tar 6.0.5+ds1

=== debian/changelog ===
node-tar (6.0.5+ds1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 19:54:30 +0200

node-tar (6.0.5+ds1-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Remove obsolete fields Name from debian/upstream/metadata.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs
  * New upstream version 6.0.5+ds1
  * Refresh patch
  * Update test modules
  * Require node-mkdirp ≥ 1

 -- Xavier Guimard <yadd@debian.org>  Thu, 22 Oct 2020 08:35:38 +0200
