=== debian/control ===
Source: node-tar
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               node-chownr <!nocheck>,
               node-end-of-stream <!nocheck>,
               node-mkdirp (>= 1),
               node-mutate-fs <!nocheck>,
               node-rimraf <!nocheck>,
               node-tap <!nocheck>,
               node-tar-stream <!nocheck>,
               node-yallist (>= 3.0.3-2) <!nocheck>,
               dh-sequence-nodejs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-tar
Vcs-Git: https://salsa.debian.org/js-team/node-tar.git
Homepage: https://github.com/npm/node-tar
Rules-Requires-Root: no

Package: node-tar
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-chownr,
         node-mkdirp (>= 1),
         node-safe-buffer,
         node-yallist (>= 3.0.3-2)
Description: read and write portable tar archives module for Node.js
 node-tar is able to read and write tar archives generated by
 bsdtar, gnutar, solaris posix tar, and "Schilly" tar.
 node-tar is a well-tested essential piece of software for npm,
 the Node.js package manager.
 .
 This package includes components: chownr, minipass, fs-minipass,
 minizlib.
 .
 Node.js is an event-based server-side javascript engine.
