## node-tar 6.0.5+ds1+~cs11.3.9

=== debian/changelog ===
node-tar (6.0.5+ds1+~cs11.3.9-1+deb11u2) bullseye-security; urgency=medium

  * Team upload
  * Fix insufficient symlink protection (Closes: CVE-2021-37701)
  * Fix arbitrary file creation/overwrite and arbitrary code execution
    vulnerability (Closes: CVE-2021-37712)
  * Don't apply umask when uncompressing to avoid creating world writable
    directories

 -- Yadd <yadd@debian.org>  Thu, 11 Nov 2021 09:00:28 +0100

node-tar (6.0.5+ds1+~cs11.3.9-1+deb11u1) bullseye; urgency=medium

  * Team upload
  * Remove paths from dirCache when no longer dirs
    (Closes: #992110, CVE-2021-32803)
  * Strip absolute paths more comprehensively
    (Closes: #992111, CVE-2021-32804)

 -- Yadd <yadd@debian.org>  Wed, 11 Aug 2021 21:50:15 +0200

node-tar (6.0.5+ds1+~cs11.3.9-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Team upload
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Add ctype=nodejs to component(s)

  [ Pirate Praveen ]
  * Add @types/tar as component
  * New upstream version 6.0.5+ds1+~cs11.3.9

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Jan 2021 14:18:29 +0530
