=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                node-tar-stream <!nocheck>,
                node-yallist (>= 3.0.3-2) <!nocheck>,
                dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-tar
 Vcs-Git: https://salsa.debian.org/js-team/node-tar.git
 Homepage: https://github.com/npm/node-tar
@@ -28,6 +28,7 @@
          node-mkdirp (>= 1),
          node-safe-buffer,
          node-yallist (>= 3.0.3-2)
+Provides: ${nodejs:Provides}
 Description: read and write portable tar archives module for Node.js
  node-tar is able to read and write tar archives generated by
  bsdtar, gnutar, solaris posix tar, and "Schilly" tar.
