=== debian/tests/control ===
Tests: modes
Depends: @, npm
Restrictions: skippable, needs-internet
