=== debian/watch ===
version=4
opts=\
compression=gz,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tar-$1.tar.gz/,\
dversionmangle=auto,\
repacksuffix=+ds1 \
https://github.com/npm/node-tar/releases .*/archive/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=fs-minipass,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fs-minipass-$1.tar.gz/ \
 https://github.com/npm/fs-minipass/releases .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=minipass,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-minipass-$1.tar.gz/ \
 https://github.com/isaacs/minipass/releases .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=minizlib,\
compression=gz,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-minizlib-$1.tar.gz/ \
 https://github.com/isaacs/minizlib/releases .*/archive/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-tar,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/tar https://registry.npmjs.org/@types/tar/-/tar-(4(?:.[\d\.]+)?)@ARCHIVE_EXT@ checksum
