## node-tar 6.1.7+~cs11.3.10

=== debian/changelog ===
node-tar (6.1.7+~cs11.3.10-1) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * New upstream version 6.1.7+~cs11.3.10
    (Closes: #992110, #992111, CVE-2021-32803 CVE-2021-32804)
  * Update disabled tests (need an updated tap)
  * Update autopkgtest files

 -- Yadd <yadd@debian.org>  Wed, 11 Aug 2021 21:30:03 +0200

node-tar (6.1.0+ds1+~cs11.3.9-1) experimental; urgency=medium

  [ Pirate Praveen ]
  * Team upload
  * Update minimum version of node-yallist to 4.0

  [ Yadd ]
  * Fix GitHub tags regex

  [ Ayoyimika Ajibade ]
  * New upstream version 6.1.0+ds1+~cs11.3.9
  * Updated patches/disable-failing-tests.diff file.
  * Upload to experimental

 -- Ayoyimika Ajibade <ayoyimikaajibade@gmail.com>  Sat, 12 Jun 2021 12:50:48 +0000
