## node-tar 6.1.11+~cs11.3.10

=== debian/changelog ===
node-tar (6.1.11+~cs11.3.10-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Wed, 23 Feb 2022 17:40:23 +0100

node-tar (6.1.11+~cs11.3.10-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.0
  * New upstream version 6.1.11+~cs11.3.10 (Closes: #993981, CVE-2021-37712)
  * Update excluded tests (need tap ≥ 14)

 -- Yadd <yadd@debian.org>  Thu, 09 Sep 2021 17:59:33 +0200
