=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                node-rimraf <!nocheck>,
                node-tap <!nocheck>,
                node-tar-stream <!nocheck>,
-               node-yallist (>= 3.0.3-2) <!nocheck>,
+               node-yallist (>= 4.0~) <!nocheck>,
                dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-tar
 Vcs-Git: https://salsa.debian.org/js-team/node-tar.git
 Homepage: https://github.com/npm/node-tar
@@ -27,7 +27,7 @@
          node-chownr,
          node-mkdirp (>= 1),
          node-safe-buffer,
-         node-yallist (>= 3.0.3-2)
+         node-yallist (>= 4.0~)
 Provides: ${nodejs:Provides}
 Description: read and write portable tar archives module for Node.js
  node-tar is able to read and write tar archives generated by
