## node-tar 6.1.11+ds1+~cs6.0.6

=== debian/changelog ===
node-tar (6.1.11+ds1+~cs6.0.6-1) unstable; urgency=medium

  * Team upload
  * Drop dependency to nodejs
  * Drop embedded minipass
  * New upstream version 6.1.11+ds1+~cs6.0.6

 -- Yadd <yadd@debian.org>  Wed, 23 Feb 2022 17:59:24 +0100
