=== debian/control ===
Source: node-tar
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-chownr <!nocheck>
 , node-end-of-stream <!nocheck>
 , node-mkdirp (>= 1)
 , node-minipass <!nocheck>
 , node-mutate-fs <!nocheck>
 , node-rimraf <!nocheck>
 , node-tap <!nocheck>
 , node-tar-stream <!nocheck>
 , node-yallist (>= 4.0~) <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-tar
Vcs-Git: https://salsa.debian.org/js-team/node-tar.git
Homepage: https://github.com/npm/node-tar
Rules-Requires-Root: no

Package: node-tar
Architecture: all
Depends:
 ${misc:Depends}
 , node-chownr
 , node-mkdirp (>= 1)
 , node-minipass
 , node-safe-buffer
 , node-yallist (>= 4.0~)
Provides:
 ${nodejs:Provides}
Description: read and write portable tar archives module for Node.js
 node-tar is able to read and write tar archives generated by
 bsdtar, gnutar, solaris posix tar, and "Schilly" tar.
 node-tar is a well-tested essential piece of software for npm,
 the Node.js package manager.
 .
 This package includes components: chownr, minipass, fs-minipass,
 minizlib.
 .
 Node.js is an event-based server-side javascript engine.
