=== debian/watch ===
version=4
opts=\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tar-$1/,\
dversionmangle=auto,\
repacksuffix=+ds1 \
https://github.com/npm/node-tar/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=fs-minipass,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fs-minipass-$1/ \
 https://github.com/npm/fs-minipass/releases .*/archive/.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts=\
searchmode=plain,\
component=types-tar,\
ctype=nodejs,\
pgpmode=none,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-tar-$1/ \
 https://registry.npmjs.org/@types/tar https://registry.npmjs.org/@types/tar/-/tar-(4(?:.[\d\.]+)?)@ARCHIVE_EXT@ checksum
