=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , dh-nodejs
  , node-chownr <!nocheck>
  , node-end-of-stream <!nocheck>
  , node-mkdirp (>= 1)
  , node-minipass <!nocheck>
  , node-mutate-fs <!nocheck>
+ , node-nock <!nocheck>
  , node-rimraf <!nocheck>
- , node-tap <!nocheck>
+ , node-tap (>= 15) <!nocheck>
  , node-tar-stream <!nocheck>
  , node-yallist (>= 4.0~) <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-tar
 Vcs-Git: https://salsa.debian.org/js-team/node-tar.git
 Homepage: https://github.com/npm/node-tar
@@ -33,6 +35,7 @@
  , node-yallist (>= 4.0~)
 Provides:
  ${nodejs:Provides}
+Multi-Arch: foreign
 Description: read and write portable tar archives module for Node.js
  node-tar is able to read and write tar archives generated by
  bsdtar, gnutar, solaris posix tar, and "Schilly" tar.
