## node-tar 6.2.1%2Bds1%2B~cs6.1.13

=== debian/changelog ===
node-tar (6.2.1+ds1+~cs6.1.13-1) unstable; urgency=medium

  * Drop fs-minipass and thus use +ds1 as source version.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 24 Nov 2025 09:31:29 +0100

node-tar (6.2.1+~cs7.0.8-1) unstable; urgency=medium

  * New upstream version
  * Bug fix: "failed to build, breaks node-minipass", thanks to Julian
    Gilbey (Closes: #1078546).
  * Drop patches applied upstream: CVE-2024-28863 and minipass transition

 -- Bastien Roucariès <rouca@debian.org>  Mon, 12 Aug 2024 12:35:09 +0000

node-tar (6.1.13+~cs7.0.5-4) unstable; urgency=medium

  * Team upload
  * Ease transition for minipass

 -- Bastien Roucariès <rouca@debian.org>  Fri, 09 Aug 2024 19:31:58 +0000
