## node-tar 6.2.1+ds1+~cs6.1.13

=== debian/changelog ===
node-tar (6.2.1+ds1+~cs6.1.13-7) unstable; urgency=medium

  * Team upload
  * Normalize out unicode ligatures (Closes: CVE-2026-23950)

 -- Yadd <yadd@debian.org>  Thu, 22 Jan 2026 08:03:45 +0100

node-tar (6.2.1+ds1+~cs6.1.13-6) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.3
  * Drop "Rules-Requires-Root: no"
  * debian/watch version 5
  * Refresh patches
  * Sanitize absolute linkpaths properly (Closes: CVE-2026-23745)

 -- Yadd <yadd@debian.org>  Sat, 17 Jan 2026 18:55:39 +0100

node-tar (6.2.1+ds1+~cs6.1.13-5) unstable; urgency=medium

  * Require rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Sat, 27 Dec 2025 00:27:26 +0100

node-tar (6.2.1+ds1+~cs6.1.13-4) unstable; urgency=medium

  * Remove test that fail due to race condition

 -- Bastien Roucariès <rouca@debian.org>  Thu, 25 Dec 2025 23:25:33 +0100

node-tar (6.2.1+ds1+~cs6.1.13-3) unstable; urgency=medium

  * Fix another failure with rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Thu, 25 Dec 2025 10:39:57 +0100

node-tar (6.2.1+ds1+~cs6.1.13-2) unstable; urgency=medium

  * Port to rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Mon, 22 Dec 2025 17:28:44 +0100
