=== debian/control ===
--- 
+++ 
@@ -14,15 +14,15 @@
  , node-minipass (>> 3.3.6+~cs9.4.19-3~) <!nocheck>
  , node-mutate-fs <!nocheck>
  , node-nock <!nocheck>
- , node-rimraf <!nocheck>
+ , node-rimraf (>= 4.0.0) <!nocheck>
  , node-tap (>= 15) <!nocheck>
  , node-tar-stream <!nocheck>
  , node-yallist (>= 4.0~) <!nocheck>
-Standards-Version: 4.6.2
+ , node-fs-minipass
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-tar
 Vcs-Git: https://salsa.debian.org/js-team/node-tar.git
-Homepage: https://github.com/npm/node-tar
-Rules-Requires-Root: no
+Homepage: https://github.com/isaacs/node-tar
 
 Package: node-tar
 Architecture: all
@@ -30,9 +30,10 @@
  ${misc:Depends}
  , node-chownr
  , node-mkdirp (>= 1)
- , node-minipass (>> 3.3.6+~cs9.4.19-3~)
+ , node-minipass (>> 5.0.0~)
  , node-safe-buffer
  , node-yallist (>= 4.0~)
+ , node-fs-minipass
 Provides:
  ${nodejs:Provides}
 Multi-Arch: foreign
@@ -42,7 +43,4 @@
  node-tar is a well-tested essential piece of software for npm,
  the Node.js package manager.
  .
- This package includes components: chownr, minipass, fs-minipass,
- minizlib.
- .
  Node.js is an event-based server-side javascript engine.
