=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: Github
Owner: isaacs
Project: node-tar

Component: types-tar
Template: Npmregistry
Ctype: nodejs
Dist: @types/tar
